version: 1.6.0-beta.9
files:
  - url: Biu-1.6.0-beta.9-mac-x64.zip
    sha512: F7rGqEOKJQ2jx09+Z/2fBXWrgZUmWHU49ivDqIhXyq5q88nqbJNN1wYZZTIQLxpxOPGebrCThPpp/sty5Acokg==
    size: 114125425
  - url: Biu-1.6.0-beta.9-mac-arm64.zip
    sha512: 3etBQXNOzxLsKW5uliuT14z5oVxKEa9b3HUU8MtYlHsk/U1NTGr9xLJyZs3yGEcmsS7mtc+glXJRdQhOyRgKpQ==
    size: 109138881
  - url: Biu-1.6.0-beta.9-mac-x64.dmg
    sha512: JGmYZb7opnXJTKMwz140INOYDWn6iJ6BbBx38BgohrzsGQRBbiTpH1BRkq6zqzii2wtBuZ1qulwY8T1JZsECyw==
    size: 104754720
  - url: Biu-1.6.0-beta.9-mac-arm64.dmg
    sha512: TMV3CMIaHt3sLpHXZSLgUii9jo3MYevr01fCdrqLnd3ctp+zNBG8AuUaWQpHr+gNC5+Yhdhc2b/JSuMspdtXfQ==
    size: 101076028
path: Biu-1.6.0-beta.9-mac-x64.zip
sha512: F7rGqEOKJQ2jx09+Z/2fBXWrgZUmWHU49ivDqIhXyq5q88nqbJNN1wYZZTIQLxpxOPGebrCThPpp/sty5Acokg==
releaseDate: '2025-12-14T13:52:51.356Z'
